## clinfo 0.0.20130409

=== debian/changelog ===
clinfo (0.0.20130409-2) unstable; urgency=low

  * Conflict/Replace amd-clinfo (Closes: #706093)

 -- Simon Richter <sjr@debian.org>  Fri, 26 Apr 2013 12:02:59 +0200

clinfo (0.0.20130409-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Tue, 09 Apr 2013 22:38:26 +0200
