## clinfo 0.0.20130513

=== debian/changelog ===
clinfo (0.0.20130513-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Mon, 13 May 2013 19:52:36 +0200
