=== debian/control ===
Source: clinfo
Section: admin
Priority: optional
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev,
 ocl-icd-opencl-dev | amd-opencl-dev | nvidia-opencl-dev
Standards-Version: 3.9.4
Homepage: http://www.simonrichter.eu/clinfo

Package: clinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: amd-clinfo
Replaces: amd-clinfo
Description: Query OpenCL system information
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package contains a tool that queries the capabilities of the available
 OpenCL drivers.
