## clinfo 0.0.git20141116-g3263181

=== debian/changelog ===
clinfo (0.0.git20141116-g3263181-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1431283)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 10 Apr 2015 19:20:48 +0200

clinfo (0.0.git20141116-g3263181-1) experimental; urgency=medium

  * Switch to the implementation by Giuseppe Bilotta,
    https://github.com/Oblomov/clinfo
  * Redo the packaging for the new upstream.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Nov 2014 06:21:53 +0100

clinfo (0.0.20130513-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Set Maintainer to "Debian OpenCL Maintainers" with Simon's permission.
  * Add Simon Richter and myself to Uploaders.
  * Import packaging into git. Add Vcs-* URLs.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Rebecca N. Palmer ]
  * Don't exit on CL_DEVICE_NOT_FOUND (Closes: #767985)
  * Fix typo in "endianness".

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Nov 2014 12:16:40 +0100

clinfo (0.0.20130513-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Boll ]
  * Drop unused CL_DEVICE_BUILT_IN_KERNELS query, fixes clinfo output on
    OpenCL 1.1 drivers (Closes: #721103).

 -- Julien Cristau <jcristau@debian.org>  Mon, 15 Sep 2014 18:02:53 +0200
