## clinfo 2.0.15.04.28

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
   LDLIBS=-lOpenCL
 endif
 
-CFLAGS+=-g -Wall
+CFLAGS+=-std=c99 -g -Wall -Wextra
 
 clinfo:
