=== debian/changelog ===
clinfo (2.0.15.04.28-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Apr 2015 14:29:39 +0200
