## clinfo 2.1.16.01.12

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,14 @@
   LDLIBS=-lOpenCL
 endif
 
+ifeq ($(PLATFORM),Linux)
+  LDLIBS += -ldl
+endif
+
 CFLAGS+=-std=c99 -g -Wall -Wextra
+
+SPARSE ?= sparse
+SPARSEFLAGS=-Wsparse-all -Wno-decl
 
 clinfo:
 
@@ -20,3 +27,8 @@
 
 clean:
 	$(RM) clinfo.o clinfo
+
+sparse: clinfo.c
+	$(SPARSE) $(CPPFLAGS) $(CFLAGS) $(SPARSEFLAGS) $^
+
+.PHONY: clean sparse
