=== debian/changelog ===
clinfo (2.1.16.01.12-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 17 Feb 2016 14:06:43 +0100
