=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends:
  debhelper (>= 9),
  ocl-icd-opencl-dev | opencl-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/Oblomov/clinfo
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/clinfo.git
-Vcs-Git: git://anonscm.debian.org/pkg-opencl/clinfo.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-opencl/clinfo.git
 
 Package: clinfo
 Architecture: any
