## clinfo 2.2.17.10.25

=== debian/changelog ===
clinfo (2.2.17.10.25-1) unstable; urgency=medium

  * New upstream release.  (Closes: #845400)
  * Upstream license changed from public domain to CC0.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Switch to debhelper compat level 11.
  * Set Rules-Requires-Root: no.
  * Conflicts/Replaces: fglrx-updates-core.  (LP: #1564753)
  * Add watch file.
  * Enable more hardening.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 06:37:59 +0100
