=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Simon Richter <sjr@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  ocl-icd-opencl-dev | opencl-dev,
-Standards-Version: 3.9.7
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
 Homepage: https://github.com/Oblomov/clinfo
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/clinfo.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-opencl/clinfo.git
@@ -19,9 +20,11 @@
 Conflicts:
  clinfo,
  amd-clinfo,
+ fglrx-updates-core,
 Replaces:
  clinfo,
  amd-clinfo,
+ fglrx-updates-core,
 Provides:
  clinfo,
 Description: Query OpenCL system information
