=== debian/watch ===
version=4

opts="mode=git, pgpmode=none" \
https://github.com/Oblomov/clinfo.git refs/tags/([\d\.]+) debian uupdate
