=== debian/changelog ===
clinfo (2.2.18.03.26-1) unstable; urgency=medium

  * New upstream release.
  * Ship the new README.md.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Mar 2018 18:09:33 +0200

clinfo (2.2.18.03.15-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Add debian/upstream/metadata.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 18 Mar 2018 07:29:01 +0100
