=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.1.3
 Homepage: https://github.com/Oblomov/clinfo
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-opencl/clinfo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-opencl/clinfo.git
+Vcs-Browser: https://salsa.debian.org/opencl-team/clinfo
+Vcs-Git: https://salsa.debian.org/opencl-team/clinfo.git
 
 Package: clinfo
 Architecture: any
