=== debian/changelog ===
clinfo (2.2.18.04.06-1) buster; urgency=medium

  * Boundary rebuild for buster
  * Patched for vivante-opencl-dev

 -- Laci Tele <laci@boundarydevices.com>  Tue, 10 Dec 2019 13:04:16 -0800

clinfo (2.2.18.04.06-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 11).
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Dec 2018 01:23:44 +0100
