=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = yes
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:


override_dh_strip:
	dh_strip -a --no-automatic-dbgsym
