=== debian/changelog ===
clinfo (3.0.20.11.20-1) unstable; urgency=medium

  * New upstream release.  (Closes: #975339)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 21 Nov 2020 00:58:39 +0100

clinfo (2.2.18.04.06-2) unstable; urgency=medium

  * Avoid misleading notice on loader supporting OpenCL 3.0.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 19 Nov 2020 16:19:53 +0100
