=== debian/changelog ===
clinfo (3.0.21.02.21-1) unstable; urgency=medium

  * New upstream release.
  * Let reportbug collect information about installed ICDs.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Feb 2021 17:42:37 +0100
