=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Simon Richter <sjr@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  ocl-icd-opencl-dev | opencl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/Oblomov/clinfo
 Vcs-Browser: https://salsa.debian.org/opencl-team/clinfo
 Vcs-Git: https://salsa.debian.org/opencl-team/clinfo.git
