=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,3 @@
 	dh $@
 
 override_dh_auto_install:
-
-
-override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
