=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%clinfo-$1.tar.gz%" \
    https://github.com/Oblomov/clinfo/tags \
    (?:.*?/)?v?(\d\.[\d.]*)\.tar\.gz debian uupdate
