## clinfo 3.0.23.01.25

=== Makefile ===
--- 
+++ 
@@ -52,6 +52,7 @@
 BINDIR ?= $(PREFIX)/bin
 BINMODE ?= 555
 MANDIR ?= $(PREFIX)/man
+MAN1DIR ?= $(MANDIR)/man1
 MANMODE ?= 444
 
 ANDROID_VENDOR_PATH ?= ${ANDROID_ROOT}/vendor/lib64
@@ -110,20 +111,12 @@
 clean:
 	$(RM) $(PROG).o $(TARGETS)
 
-$(BINDIR):
-	install -d $@
+install: all
+	install -d $(DESTDIR)$(BINDIR)
+	install -d $(DESTDIR)$(MAN1DIR)
 
-$(MANDIR)/man1:
-	install -d $@
-
-$(BINDIR)/$(PROG): $(PROG) $(BINDIR)
-	install -p -m $(BINMODE) $(PROG) $@
-
-$(MANDIR)/$(MAN): $(MAN) $(MANDIR)/man1
-	install -p -m $(MANMODE) $(MAN) $@
-
-install: $(BINDIR)/$(PROG) $(MANDIR)/$(MAN)
-
+	install -p -m $(BINMODE) $(PROG) $(DESTDIR)$(BINDIR)/$(PROG)
+	install -p -m $(MANMODE) $(MAN) $(DESTDIR)$(MAN1DIR)
 
 sparse: $(PROG).c
 	$(SPARSE) $(CPPFLAGS) $(CFLAGS) $(SPARSEFLAGS) $^
