=== debian/changelog ===
clinfo (3.0.23.01.25-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:54:31 +0200

clinfo (3.0.23.01.25-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Update standards version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 Jan 2023 11:36:40 +0100
