=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: clinfo
 Section: admin
 Priority: optional
-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
 Uploaders:
  Simon Richter <sjr@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
@@ -9,7 +10,7 @@
  debhelper-compat (= 13),
  ocl-icd-opencl-dev | opencl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Oblomov/clinfo
 Vcs-Browser: https://salsa.debian.org/opencl-team/clinfo
 Vcs-Git: https://salsa.debian.org/opencl-team/clinfo.git
