=== debian/changelog ===
clinfo (3.0.25.02.14-1) unstable; urgency=medium

  * New upstream release.
  * Remove Simon from Uploaders.  (Closes: #1053553)
    Thanks for your work on the initial clinfo version!
  * Update standards version to 4.7.0, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 19 Feb 2025 12:36:42 +0100
