=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: clinfo
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
 Uploaders:
- Simon Richter <sjr@debian.org>,
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  ocl-icd-opencl-dev | opencl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Oblomov/clinfo
 Vcs-Browser: https://salsa.debian.org/opencl-team/clinfo
 Vcs-Git: https://salsa.debian.org/opencl-team/clinfo.git
